Version: app-pda/libimobiledevice 1.2.0:0/6

Depends On: >=app-pda/libplist-1.11:= >=app-pda/libusbmuxd-1.0.9:= gnutls? ( dev-libs/libgcrypt:0 >=dev-libs/libtasn1-1.1 >=net-libs/gnutls-2.2.0 ) !gnutls? ( dev-libs/openssl:0 ) python? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] app-pda/libplist[python(-),python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) virtual/pkgconfig python? ( >=dev-python/cython-0.17[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] )

USE Flags:gnutls python static-libs python_targets_python2_7 python_targets_python3_4 python_targets_python3_5

1.2.0
"amd64 ~arm ~arm64 ppc ~ppc64 x86"
comments powered by Disqus